body			{ font: 11pt "Times New Roman",serif; margin: 0; }
body.indexpage	{ margin-top: 25px; text-align: center; }
body.linkpage	{ margin: 15px; }
div.indexMain	{ width: 700px; border: 3px ridge #000080; padding: 25px; margin: 10px auto 50px auto; }
div.link		{ position: absolute; top: 25px; left: 25px; height: 220px; border: 2px solid #00AAFF; background: #006666; padding: 10px; }
div#link2		{ top: 280px; }
div.main		{ position: absolute; top: 25px; left: 202px; width: 770px; }
div.main.wide	{ width: 1200px; }
div.kehys		{ border: 2px solid #006666; border-radius: 15px; background: #F5F6F5; padding: 10px; margin-bottom: 15px; }
table.gallery	{ position: absolute; top: 25px; left: 202px; width: 750px; border: 15px solid #87CEEB; background: #DDDDDD; padding: 20px; }

a				{ text-decoration: none; }
a img			{ border-style: none; }
table.index a	{ color: #00AAFF; }
.link			{ font-size: 23px; font-weight: bold; }
.link a			{ display: block; width: 145px; color: #00AAFF; padding: 2px; }
.link a:hover	{ background: #0000FF; }
.main a			{ color: #0000FF; }
.main a:active	{ background: #FA1A4A; text-decoration: overline underline; }
.main a:visited	{ color: #00AAFF; }
.main a:hover	{ color: #00AA00; }

h1			{ width: 100%; background: #000000; font: bold 17pt Arial,sans-serif; text-transform: uppercase; letter-spacing: 1px; color: #00AAFF; padding-left: 5px; margin-top: 0; }
h2			{ width: 100%; background: #000000; font: bold 11pt Arial,sans-serif; letter-spacing: 1px; color: #00AAFF; padding-left: 5px; margin-top: 0; }
h3			{ font: bold 11pt Arial,sans-serif; letter-spacing: 1px; margin-top: 0; }
.nihongo h1, .nihongo h2, .nihongo h3 { font-weight: normal; }
hr			{ width: 700px; height: 2px; color: #CCCCCC; }

th			{ vertical-align: top; text-align: left; }
td			{ font: 11pt "Times New Roman",serif; text-align: left; vertical-align: top; }
td.black	{ background: #000000; }
td.hr		{ height: 3px; border: 1px solid #C0C0C0; background: #00AAFF; font-size: 0; }

table.index				{ width: 100%; border-style: none; border-spacing: 0; color: #FFFFFF; }
table.index th			{ border-style: none; padding: 0; }
table.index td			{ border-style: none; padding: 0; }
table.index td.left	{ border: 3px ridge #000080; background: #004433; vertical-align: middle; padding-left: 10px; }
table.index td.middle	{ width: 25px; }
table.index td.right	{ border: 3px ridge #000080; background: #004433; font: 18pt "Times New Roman",serif; font-variant: small-caps; padding-left: 10px; }

table.bigwhite		{ background: #004433; font-size: 16pt; color: #FFFFFF; margin-bottom: 25px; }
table.bigwhite td	{ width: 600px; text-align: center; }

table.data			{ width: 100%; border: 3px outset #00AAFF; border-spacing: 2px; }
table.data th		{ width: 170px; background: #E1F5FF; font: bold 10pt Verdana,sans-serif; color: #000000; padding-left: 5px; }
table.data td		{ border-bottom: 1px solid #E1F5FF; padding-left: 5px; }
table.data .small	{ color: #A00080; }

table.lang			{ border: 3px outset #00AAFF; border-spacing: 2px; }
table.lang th		{ width: 150px; background: #E1F5FF; font: bold 10pt Verdana,sans-serif; color: #000000; padding-left: 5px; }
table.lang td		{ width: 150px; border: 1px solid #E1F5FF; padding-left: 5px; }

table.gallery th	{ font: 8pt Verdana,Arial,sans-serif; text-align: left; color: #00AADD; padding-left: 5px; padding-bottom: 15px; }
table.gallery h2	{ border-bottom: 2px solid #87CEEB; font: bold 18pt Verdana,Arial,sans-serif; margin: 0; }
table.gallery td	{ font: 10pt Verdana, Arial, sans-serif; text-align: center; vertical-align: top; color: #0000A0; padding: 5px; }
table.gallery img	{ border: 3px outset #FFFFFF; }

table#nimet				{ border: 3px outset #00AAFF; }
table#nimet col.wide	{ width: 150px; }
table#nimet th			{ background: #E1F5FF; font: bold 10pt Verdana,sans-serif; color: #000000; padding-left: 5px; }
table#nimet td			{ border-right: 1px solid #E1F5FF; border-bottom: 1px solid #E1F5FF; text-align: center; padding-left: 5px; }
table#nimet acronym	{ border-bottom: 2px dotted #FF5500; cursor: help; }

table th.header		{ background: #00AAFF; }
table td.header		{ background: #EEEEEE; font: bold 10pt Verdana,sans-serif; text-align: left !important; color: #00AAFF; }

img.right		{ float: right; }
img.bottom		{ vertical-align: bottom; }
img.rightmargin	{ margin-right: 15px; }

sup				{ font-size: 75%; }
ul				{ padding-left: 1em; }

span.anchor			{ border-bottom: 1px dotted #A00080; cursor: pointer; }
span.anchor:hover	{ border-bottom-width: 2px; }

.update			{ font: 12pt "Times New Roman",serif; }
.small			{ font: 8pt Verdana,sans-serif; }
.smallSerif		{ font: 8pt "Times New Roman",serif; }
.smallColored	{ font: 8pt Verdana,sans-serif; color: #660099; }
.unicode		{ font-family: "Arial Unicode MS","Gentium Alt",Gentium,sans-serif; }
.smallUnicode	{ font: 8pt "Arial Unicode MS","Gentium Alt",Gentium,sans-serif; }
.blue			{ color: #0000FF; }
.monospace		{ font: 10pt monospace; }
.nobr			{ white-space: nowrap; }

.linkpage a			{ color: #0000FF; }
.linkpage p a:visited	{ color: #00AAFF; }  /* #linkit eivat muuta väriä */
.linkpage a:hover	{ text-decoration: underline; }
.linkpage h1		{ width: 200px; background: #000000; font: bold 10pt "Times New Roman",serif; color: #00AAFF; padding-left: 2px; margin: 0; margin-top: 1em; }
.linkpage p			{ margin: 0; }
.linkpage hr		{ width: 100%; height: 2px; color: #000080; }

.error				{ border: 2px inset #DD0000; padding: 25px; margin-top: 15px; }

p.nomargin			{ margin-bottom: 0; }
p.indent			{ text-indent: 1.5em; margin-top: 0; }
div.indent			{ margin-left: 1.5em; }

img#kartta			{ width: 750px; margin-top: 20px; }
div.credit			{ width: 740px; border: 3px outset #00AAFF; font: 8pt Verdana,sans-serif; padding: 2px; }
div.credit .header	{ font-weight: bold; }
div.quotes p		{ margin-left: 25px; }

img#imgAlice		{ width: 50px; }
img#imgAlice:hover	{ width: auto; border: 2px outset #00AAFF; }

/***********************/

nav				{ position: absolute; top: 25px; left: 25px; height: 220px; border: 2px solid #00AAFF; background: #006666; padding: 10px; }
nav + nav		{ top: 280px; }
nav				{ font-size: 23px; font-weight: bold; }
nav a			{ display: block; width: 145px; color: #00AAFF; padding: 2px; }
nav a:hover		{ background: #0000FF; }